Mods/The Aether/1.9 Compatibility

From Minecraft Wiki
Jump to: navigation, search
The contents of this page are not supported by Mojang AB, the Minecraft Wiki, or the Minecraft Forums.
This article is a stub, meaning that it lacks some important content.
You can help by expanding it with further information relating to the topic.

Previous content archived at 1.02 compatibility

Known to be compatible with[edit]

Patches needed for[edit]

Known to be incompatible with[edit]

  • Better Than Wolves
  • Treecapitator